-ACPI_HED m
-BACKLIGHT_CLASS_DEVICE y
-BACKLIGHT_LCD_SUPPORT y
-CGROUPS y
-CGROUP_NET_CLASSID y
-CGROUP_SCHED y
-COMPACTION n
-CRYPTO_HW n
-DW_DMAC_PCI m
-EDAC_AMD64 m
-EDAC_DECODE_MCE m
-EFI_PARTITION n
-EXPERT y
-FB y
-HID m
-HZ_100 y
-I2C y
-INET_DIAG n
-INET_XFRM_MODE_TUNNEL n
-INPUT_FF_MEMLESS m
-INPUT_MOUSE n
-INPUT_SPARSEKMAP m
-IPV6 n
-LOCALVERSION "-xenomai-1"
-LPC_ICH m
-PM y
-RELAY y
-SERIO_SERPORT m
-SUSPEND n
-SYN_COOKIES y
-TMPFS y
-USB_HID m
-WIRELESS n
-WLAN n
 8139TOO m -> y
 ACPI_EXTLOG m -> y
 AGP_INTEL m -> y
 AGP_SIS m -> y
 AGP_VIA m -> y
 AUTOFS4_FS m -> y
 BINFMT_MISC m -> y
 BLK_DEV_RAM_SIZE 65536 -> 262144
 CRYPTO_CRCT10DIF_PCLMUL m -> y
 DM_ZERO m -> y
 DW_DMAC m -> y
 E100 m -> y
 E1000 m -> y
 E1000E m -> y
 FORCEDETH m -> y
 HW_RANDOM_AMD m -> n
 HW_RANDOM_INTEL m -> n
 I2C_CHARDEV m -> y
 I2C_I801 m -> y
 I2C_ISCH m -> y
 I2C_ISMT m -> y
 I2C_SCMI m -> y
 IGB m -> y
 ISO9660_FS m -> y
 ITCO_WDT m -> y
 LEGACY_PTY_COUNT 0 -> 8
 MSDOS_FS m -> y
 NFS_FS m -> y
 NLS_ASCII m -> y
 NLS_CODEPAGE_437 m -> y
 NLS_DEFAULT "cp437" -> "utf8"
 NLS_ISO8859_1 m -> y
 NLS_UTF8 m -> y
 NVRAM m -> y
 R8169 m -> y
 SATA_AHCI m -> y
 SENSORS_CORETEMP m -> y
 SERIAL_8250_DW m -> y
 SERIAL_8250_NR_UARTS 48 -> 32
 SKY2 m -> y
 TIGON3 m -> y
 USB_SERIAL m -> y
 USB_SERIAL_CP210X m -> y
 USB_STORAGE m -> y
 USB_XHCI_HCD m -> y
 VFAT_FS m -> y
 VIRTIO_BLK m -> y
 VIRTIO_NET m -> y
 VIRTIO_PCI m -> y
 X86_CPUID m -> y
 X86_MSR m -> y
 XFRM_USER m -> y
+A11Y_BRAILLE_CONSOLE y
+ACCESSIBILITY y
+ACORN_PARTITION y
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_RISCIX y
+ACPI_AC n
+ACPI_APEI_GHES y
+ACPI_APEI_MEMORY_FAILURE y
+ACPI_APEI_PCIEAER y
+ACPI_BGRT y
+ACPI_CUSTOM_METHOD y
+ACPI_DOCK y
+ACPI_EC_DEBUGFS y
+ACPI_FAN n
+ACPI_HOTPLUG_MEMORY y
+ACPI_PROCESSOR_AGGREGATOR y
+ACPI_SBS y
+ACPI_THERMAL n
+AMD_IOMMU_V2 y
+AMIGA_PARTITION y
+ASYNC_TX_DMA y
+ATARI_PARTITION y
+ATH10K m
+ATH10K_PCI m
+BLK_CGROUP y
+BLK_DEV_IO_TRACE y
+BLK_DEV_RAM_COUNT 4
+BLK_DEV_THROTTLING y
+BONDING m
+BOOTPARAM_HARDLOCKUP_PANIC y
+BOOTPARAM_SOFTLOCKUP_PANIC y
+BOOT_PRINTK_DELAY y
+BPF_JIT y
+BPF_SYSCALL y
+BRIDGE y
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_NF_EBTABLES m
+BSD_DISKLABEL y
+BT m
+BTRFS_FS m
+BTRFS_FS_POSIX_ACL y
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_BCM n
+BT_HCIUART m
+BT_HCIUART_BCSP y
+BT_HCIUART_INTEL y
+BT_HIDP m
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+CAN m
+CAN_SLCAN m
+CAN_VCAN m
+CB710_CORE m
+CEPH_LIB m
+CFG80211 y
+CFG80211_DEFAULT_PS n
+CFQ_GROUP_IOSCHED y
+CFS_BANDWIDTH y
+CGROUP_BPF y
+CGROUP_DEBUG y
+CGROUP_HUGETLB y
+CGROUP_NET_PRIO y
+CGROUP_PERF y
+CGROUP_PIDS y
+CHECKPOINT_RESTORE y
+CIFS_DEBUG n
+CIFS_STATS2 y
+CLEANCACHE y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CMA y
+CMA_SIZE_MBYTES 16
+CPU_FREQ_DEFAULT_GOV_ONDEMAND y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_STAT y
+CPU_IDLE_GOV_LADDER y
+CRC7 m
+CRYPTO_AES_NI_INTEL y
+CRYPTO_ANSI_CPRNG m
+CRYPTO_BLOWFISH m
+CRYPTO_BLOWFISH_X86_64 m
+CRYPTO_CRC32C_INTEL y
+CRYPTO_CTS m
+CRYPTO_DES3_EDE_X86_64 m
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_GHASH_CLMUL_NI_INTEL m
+CRYPTO_LRW y
+CRYPTO_MANAGER_DISABLE_TESTS n
+CRYPTO_PCBC m
+CRYPTO_PCRYPT m
+CRYPTO_SEED m
+CRYPTO_SHA1_MB m
+CRYPTO_SHA1_SSSE3 m
+CRYPTO_USER_API_HASH m
+CRYPTO_USER_API_RNG m
+CRYPTO_USER_API_SKCIPHER m
+CRYPTO_VMAC m
+CRYPTO_XCBC m
+CRYPTO_XTS y
+CUSE m
+DCB y
+DEBUG_BOOT_PARAMS y
+DEBUG_DEVRES y
+DEBUG_INFO y
+DEBUG_LIST y
+DEBUG_MEMORY_INIT y
+DEBUG_RODATA_TEST y
+DEBUG_STACKOVERFLOW y
+DEBUG_STACK_USAGE y
+DEFAULT_HOSTNAME ""
+DEFAULT_SECURITY_DAC y
+DETECT_HUNG_TASK n
+DEVKMEM y
+DMA_CMA y
+DM_CRYPT y
+DM_MQ_DEFAULT y
+DM_THIN_PROVISIONING y
+DM_VERITY y
+DNS_RESOLVER y
+DRM y
+DRM_I915 y
+DRM_LOAD_EDID_FIRMWARE y
+DRM_UDL m
+DYNAMIC_DEBUG y
+EARLY_PRINTK_DBGP y
+EARLY_PRINTK_EFI y
+EEEPC_LAPTOP y
+EFIVAR_FS n
+EFI_MIXED y
+EFI_STUB y
+EMBEDDED y
+ENCRYPTED_KEYS m
+FANOTIFY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_EFI y
+FB_FOREIGN_ENDIAN y
+FB_UDL m
+FDDI y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FRONTSWAP y
+FSCACHE m
+FS_DAX y
+FUJITSU_ES m
+FUNCTION_ERROR_INJECTION y
+GACT_PROB y
+GENEVE m
+GPIO_ICH y
+GPIO_LYNXPOINT y
+GPIO_PCA953X y
+GPIO_PCA953X_IRQ y
+GPIO_SCH y
+GPIO_SYSFS y
+HAMRADIO y
+HARDLOCKUP_DETECTOR y
+HIBERNATION y
+HID_GENERIC m
+HID_GYRATION y
+HID_NTRIG y
+HID_PANTHERLORD y
+HID_PETALYNX y
+HID_SAMSUNG y
+HID_SONY y
+HID_SUNPLUS y
+HID_TOPSEED y
+HIPPI y
+HOTPLUG_PCI y
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_PCIE y
+HPET_MMAP n
+HYPERVISOR_GUEST y
+HZ_1000 y
+I2C_DESIGNWARE_BAYTRAIL y
+I2C_DESIGNWARE_PCI y
+I2C_DESIGNWARE_PLATFORM y
+I2C_SLAVE y
+I2C_SLAVE_EEPROM m
+IA32_AOUT y
+IFB m
+IMA y
+IMA_APPRAISE y
+IMA_DEFAULT_HASH_SHA256 y
+INET6_AH y
+INET6_ESP y
+INET6_ESP_OFFLOAD m
+INET6_IPCOMP m
+INET6_XFRM_MODE_BEET n
+INET6_XFRM_MODE_ROUTEOPTIMIZATION m
+INET6_XFRM_MODE_TRANSPORT n
+INET_AH m
+INET_ESP m
+INET_IPCOMP m
+INET_RAW_DIAG m
+INET_UDP_DIAG m
+INPUT_JOYSTICK y
+INPUT_LEDS n
+INPUT_MISC y
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_PCSPKR m
+INPUT_POLLDEV y
+INPUT_TABLET y
+INPUT_TOUCHSCREEN y
+INTEL_IDLE y
+INTEL_IDMA64 y
+INTEL_IOATDMA y
+INTEL_IOMMU y
+INTEL_IOMMU_DEFAULT_ON n
+INTEL_IOMMU_SVM y
+INTEL_IPS y
+INTEL_RAPL y
+INTEL_SOC_DTS_THERMAL m
+INTEL_TXT y
+IP6_NF_FILTER y
+IP6_NF_MANGLE y
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER y
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_REJECT y
+IP6_NF_TARGET_SYNPROXY m
+IPV6_GRE m
+IPV6_ILA m
+IPV6_MIP6 y
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_OPTIMISTIC_DAD y
+IPV6_PIMSM_V2 y
+IPV6_ROUTER_PREF y
+IPV6_ROUTE_INFO y
+IPV6_SEG6_HMAC y
+IPV6_SEG6_LWTUNNEL y
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_VTI m
+IPVLAN m
+IPW2200 m
+IP_ADVANCED_ROUTER y
+IP_FIB_TRIE_STATS y
+IP_MROUTE y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTICAST y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER m
+IP_NF_ARPTABLES m
+IP_NF_ARP_MANGLE m
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_NAT y
+IP_NF_RAW m
+IP_NF_SECURITY m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP y
+IP_NF_TARGET_REDIRECT y
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL m
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_PNP y
+IP_PNP_BOOTP y
+IP_PNP_DHCP y
+IP_PNP_RARP y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_VS y
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH m
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_WLC m
+IP_VS_WRR m
+IRQ_REMAP y
+ISDN y
+JUMP_LABEL y
+KARMA_PARTITION y
+KERNEL_XZ y
+KEXEC_FILE y
+KEXEC_VERIFY_SIG y
+KEYBOARD_ATKBD m
+KEYBOARD_GPIO m
+KVM m
+KVM_INTEL m
+L2TP m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LATENCYTOP y
+LDM_PARTITION y
+LEDS_TRIGGER_CPU y
+LIVEPATCH y
+LLC2 m
+LOGITECH_FF y
+LOGO y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+MAC80211 y
+MAC80211_LEDS y
+MAC80211_RC_MINSTREL_VHT y
+MACINTOSH_DRIVERS y
+MACVLAN m
+MACVTAP m
+MAC_EMUMOUSEBTN y
+MAC_PARTITION y
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x01b6
+MEDIA_CAMERA_SUPPORT y
+MEDIA_SUPPORT m
+MEDIA_USB_SUPPORT y
+MEMCG y
+MEMCG_SWAP y
+MEMORY y
+MEMORY_HOTPLUG y
+MEMORY_HOTREMOVE y
+MEMTEST y
+MEM_SOFT_DIRTY y
+MINIX_SUBPARTITION y
+MMC y
+MMC_RICOH_MMC n
+MMC_SDHCI y
+MMC_SDHCI_ACPI y
+MMC_SDHCI_PCI y
+MMC_SDHCI_PLTFM y
+MODIFY_LDT_SYSCALL n
+MODULE_FORCE_LOAD y
+MODULE_FORCE_UNLOAD y
+MODVERSIONS y
+MOUSE_PS2 m
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_VMMOUSE y
+MPLS y
+MTRR_SANITIZER n
+NETCONSOLE y
+NETFILTER y
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT m
+NETFILTER_XT_MATCH_CONNMARK m
+NETFILTER_XT_MATCH_CONNTRACK y
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE m
+NETFILTER_XT_MATCH_IPVS y
+NETFILTER_XT_MATCH_LENGTH m
+NETFILTER_XT_MATCH_LIMIT m
+NETFILTER_XT_MATCH_MAC m
+NETFILTER_XT_MATCH_MARK m
+NETFILTER_XT_MATCH_MULTIPORT m
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE m
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_MATCH_QUOTA m
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP m
+NETFILTER_XT_MATCH_SOCKET m
+NETFILTER_XT_MATCH_STATE y
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING m
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME m
+NETFILTER_XT_MATCH_U32 m
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CLASSIFY m
+NETFILTER_XT_TARGET_CONNMARK m
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG m
+NETFILTER_XT_TARGET_MARK m
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_SECMARK y
+NETFILTER_XT_TARGET_TCPMSS y
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NETLABEL y
+NET_ACT_BPF m
+NET_ACT_CONNMARK m
+NET_ACT_CSUM m
+NET_ACT_GACT m
+NET_ACT_IFE m
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE m
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD m
+NET_ACT_TUNNEL_KEY m
+NET_ACT_VLAN m
+NET_CLS_ACT y
+NET_CLS_BASIC m
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER m
+NET_CLS_FW m
+NET_CLS_IND y
+NET_CLS_MATCHALL m
+NET_CLS_ROUTE4 m
+NET_CLS_U32 m
+NET_EMATCH y
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET m
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FC y
+NET_FOU_IP_TUNNELS y
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IPGRE_DEMUX m
+NET_IPIP y
+NET_IPVTI m
+NET_KEY_MIGRATE y
+NET_MPLS_GSO y
+NET_PKTGEN y
+NET_SCHED y
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DRR m
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB m
+NET_SCH_INGRESS m
+NET_SCH_MQPRIO m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_VENDOR_AMAZON n
+NET_VENDOR_ARC n
+NET_VENDOR_AURORA n
+NET_VENDOR_CAVIUM n
+NET_VENDOR_EZCHIP n
+NET_VENDOR_I825XX n
+NET_VENDOR_NETRONOME n
+NET_VENDOR_OKI n
+NET_VENDOR_QUALCOMM n
+NET_VENDOR_RENESAS n
+NET_VENDOR_ROCKER n
+NET_VENDOR_SEEQ n
+NET_VENDOR_STMICRO n
+NET_VENDOR_SYNOPSYS n
+NFSD y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFS_SWAP y
+NFS_USE_LEGACY_DNS y
+NFS_V4 y
+NFS_V4_1 y
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFT_BRIDGE_REJECT m
+NFT_CHAIN_NAT_IPV4 m
+NFT_CHAIN_NAT_IPV6 m
+NFT_CHAIN_ROUTE_IPV4 y
+NFT_CHAIN_ROUTE_IPV6 y
+NFT_COMPAT y
+NFT_CONNLIMIT m
+NFT_COUNTER y
+NFT_CT y
+NFT_DUP_IPV4 m
+NFT_DUP_IPV6 m
+NFT_DUP_NETDEV m
+NFT_FIB_IPV4 m
+NFT_FIB_IPV6 m
+NFT_FWD_NETDEV m
+NFT_HASH y
+NFT_LIMIT y
+NFT_LOG y
+NFT_MASQ y
+NFT_MASQ_IPV4 m
+NFT_MASQ_IPV6 m
+NFT_NAT y
+NFT_NUMGEN m
+NFT_OBJREF m
+NFT_OSF m
+NFT_QUEUE m
+NFT_QUOTA m
+NFT_REDIR y
+NFT_REDIR_IPV4 m
+NFT_REDIR_IPV6 m
+NFT_REJECT y
+NFT_SOCKET m
+NFT_TPROXY m
+NFT_TUNNEL m
+NF_CONNTRACK y
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IRC y
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP y
+NF_CONNTRACK_SNMP m
+NF_CONNTRACK_TFTP m
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_FLOW_TABLE m
+NF_FLOW_TABLE_INET m
+NF_FLOW_TABLE_IPV4 m
+NF_FLOW_TABLE_IPV6 m
+NF_LOG_ARP m
+NF_LOG_BRIDGE m
+NF_LOG_NETDEV m
+NF_TABLES y
+NF_TABLES_ARP y
+NF_TABLES_BRIDGE y
+NF_TABLES_INET y
+NF_TABLES_NETDEV y
+NF_TABLES_SET m
+NL80211_TESTMODE y
+NODES_SHIFT 2
+NR_CPUS 512
+NUMA_BALANCING y
+NUMA_BALANCING_DEFAULT_ENABLED n
+NUMA_EMU y
+OSF_PARTITION y
+OVERLAY_FS y
+PACKET_DIAG m
+PAGE_OWNER y
+PAGE_POISONING y
+PANIC_TIMEOUT 10
+PANTHERLORD_FF y
+PARAVIRT y
+PARAVIRT_SPINLOCKS y
+PATA_AMD y
+PATA_OLDPIIX y
+PATA_SCH y
+PCCARD y
+PCI_REALLOC_ENABLE_AUTO y
+PCI_STUB y
+PERSISTENT_KEYRINGS y
+PINCTRL_BAYTRAIL y
+PINCTRL_BROXTON y
+PINCTRL_CHERRYVIEW y
+PINCTRL_SUNRISEPOINT y
+PM_ADVANCED_DEBUG y
+PM_DEBUG y
+PM_TEST_SUSPEND y
+PM_TRACE_RTC y
+PNP_DEBUG_MESSAGES n
+PPP m
+PPPOE m
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPS_CLIENT_KTIMER m
+PPS_CLIENT_LDISC m
+PPTP m
+PREEMPT_VOLUNTARY y
+PRINT_QUOTA_WARNING n
+PROVIDE_OHCI1394_DMA_INIT y
+PWM y
+PWM_LPSS_PCI m
+QFMT_V2 y
+QUOTA y
+QUOTA_NETLINK_INTERFACE y
+RANDOMIZE_BASE n
+RANDOM_TRUST_CPU n
+RCU_TRACE n
+RD_BZIP2 n
+RD_LZ4 n
+RD_LZMA n
+RD_LZO n
+RD_XZ n
+RFKILL y
+ROOT_NFS y
+RTC_DRV_S35390A m
+RTC_HCTOSYS n
+RTC_SYSTOHC n
+RTL8821AE m
+RT_GROUP_SCHED y
+SATA_PMP n
+SCHED_AUTOGROUP y
+SCHED_STACK_END_CHECK y
+SCSI_MQ_DEFAULT n
+SCSI_PROC_FS n
+SCSI_SAS_LIBSAS y
+SDIO_UART m
+SECURITY y
+SECURITY_APPARMOR y
+SECURITY_DMESG_RESTRICT y
+SECURITY_NETWORK_XFRM y
+SECURITY_SELINUX y
+SECURITY_SELINUX_BOOTPARAM y
+SECURITY_SELINUX_DISABLE y
+SECURITY_TOMOYO y
+SECURITY_YAMA y
+SENSORS_ACPI_POWER y
+SERIAL_8250_DEPRECATED_OPTIONS n
+SERIAL_8250_DETECT_IRQ y
+SERIAL_8250_FINTEK y
+SERIAL_8250_RUNTIME_UARTS 6
+SERIAL_NONSTANDARD y
+SERIO m
+SERIO_RAW m
+SGETMASK_SYSCALL n
+SGI_PARTITION y
+SLAB y
+SND y
+SND_ALOOP m
+SND_DUMMY m
+SND_HDA_CODEC_HDMI m
+SND_HDA_HWDEP y
+SND_HDA_INPUT_BEEP y
+SND_HDA_INTEL y
+SND_HDA_PATCH_LOADER y
+SND_HDA_PREALLOC_SIZE 2048
+SND_HRTIMER y
+SND_MIXER_OSS m
+SND_OSSEMUL y
+SND_PCM_OSS m
+SND_SEQUENCER y
+SND_SEQUENCER_OSS m
+SND_SEQ_DUMMY y
+SND_USB_AUDIO m
+SOLARIS_X86_PARTITION y
+SOUND y
+SQUASHFS y
+SQUASHFS_XATTR y
+STACK_TRACER y
+STAGING y
+STAGING_MEDIA y
+STRICT_DEVMEM n
+STRIP_ASM_SYMS y
+SUN_PARTITION y
+SW_SYNC y
+SYSFS_SYSCALL n
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS_I2C_INFINEON m
+TCP_CONG_ADVANCED y
+TCP_CONG_BIC n
+TCP_CONG_HTCP n
+TCP_CONG_WESTWOOD n
+TCP_MD5SIG y
+THERMAL_GOV_BANG_BANG y
+TIFM_CORE m
+TRACER_SNAPSHOT y
+TRANSPARENT_HUGEPAGE y
+TRANSPARENT_HUGEPAGE_MADVISE y
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UID16 n
+UIO_DMEM_GENIRQ m
+UIO_PDRV_GENIRQ m
+ULTRIX_PARTITION y
+UNIXWARE_DISKLABEL y
+UNIX_DIAG m
+UNUSED_SYMBOLS n
+USB_ACM m
+USB_ANNOUNCE_NEW_DEVICES y
+USB_ARMLINUX n
+USB_BELKIN n
+USB_DEFAULT_PERSIST n
+USB_DYNAMIC_MINORS y
+USB_GADGET m
+USB_LED_TRIG y
+USB_MON y
+USB_NET_NET1080 n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_ZAURUS n
+USB_PRINTER y
+USB_SERIAL_CONSOLE y
+USB_SERIAL_OPTION m
+USB_UAS m
+USB_USBNET m
+USB_VIDEO_CLASS m
+USB_XHCI_PLATFORM y
+USELIB n
+USERFAULTFD y
+VETH m
+VGA_SWITCHEROO y
+VIRTIO_BALLOON y
+VIRT_DRIVERS y
+VLAN_8021Q m
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VXLAN m
+WAN y
+WDAT_WDT m
+WLAN_VENDOR_ADMTEK n
+WLAN_VENDOR_ATMEL n
+WLAN_VENDOR_BROADCOM n
+WLAN_VENDOR_CISCO n
+WLAN_VENDOR_INTERSIL n
+WLAN_VENDOR_MARVELL n
+WLAN_VENDOR_MEDIATEK n
+WLAN_VENDOR_QUANTENNA n
+WLAN_VENDOR_RALINK n
+WLAN_VENDOR_RSI n
+WLAN_VENDOR_ST n
+WLAN_VENDOR_TI n
+WLAN_VENDOR_ZYDAS n
+X86_ACPI_CPUFREQ y
+X86_AMD_PLATFORM_DEVICE y
+X86_EXTENDED_PLATFORM n
+X86_INTEL_LPSS y
+X86_INTEL_MPX y
+X86_MCE_AMD n
+X86_PCC_CPUFREQ y
+X86_PKG_TEMP_THERMAL y
+X86_X2APIC y
+X86_X32 y
+XFRM_STATISTICS y
+XFRM_SUB_POLICY y
+XFS_FS m
+XFS_POSIX_ACL y
+XFS_QUOTA y
+YENTA y
+ZBUD y
+ZSWAP y
